@charset "utf-8";
/* CSS Document */

body {
	font-weight:			bold;
	font-size:				30px;
	margin-left: 			20%;
	margin-right: 			20%;
}

.headText {
	text-align: center;
}

.scoreBoard {
	margin-left: auto;
	margin-right: auto;
}

.choices {
	margin-left: auto;
	margin-right: auto;
}

.rpc {
	border:					none;
	color:					black; /*8C92AC;*/
	background-color:		E8E8E8;
	font-weight:			bold;
	font-size:				30px;
	text-decoration:		none;
	border-radius:			25px;
	margin:					15px 15px 15px 15px;
	padding:				10px 20px 10px 20px;
}


.rules {
	font-weight:			normal;
	font-size:				20px;
	text-align: 			left;
}

.matchHistory {
	max-height: 			400px;
	overflow-y: 			scroll;
}
